API ReferenceMembers
List the project's members
GET
Requires the members:read scope — See who belongs to your projects.
cookie
better-auth.session_token<token>BetterAuth session cookie. Used by the dashboard / browser clients. When present, the active project is taken from the x-project-id header.
id*stringProject id.
OK
application/json- response
success*trueValue in
truedata*array<>curl -X GET 'https://api.sendly.now/api/projects/string/members'Example Response
{ "success": true, "data": [ { "userId": "string", "email": "string", "role": "OWNER", "createdAt": "2019-08-24T14:15:22Z" } ]}